» Ubuntu » 软件包

Error

two or more packages specified (glib2.0 raring)